.nav>ul>li>div>ul>li#meu1151{display:none;}
.sjlm{padding-left:80px;display:none;}
.sjlm p{padding:8px;font-size:14px;}
.nymain .leftNav>ul>li>ul>li.acon{background:#eee;margin-left:5px;}
.nymain .leftNav>ul>li>ul>li.acon>a{padding-left:45px;}
.nymain .leftNav ul li#meu1151{display:none !important;}
